
div.fgj_panelbar{
	margin-top:0px;
	margin-bottom:25px;
	margin-left:25px;
	margin-left:0px\9;
	display:block;
	clear:both;
}
div.fgj_panelbar div {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	color:#666666;
	text-align:left;
	
}

div.fgj_panelbar div
{
	padding:0 0 8px 0;
}

div.fgj_panelbar div.inkamenutext
{

	padding:0 0 0 12px ;
}

div.fgj_panelbar div.active div.inkamenutext, div.fgj_panelbar div.active div.active div.inkamenutext
{
	background-image:url(images/pil-undermeny.gif);
	background-position:left center;
	background-repeat: no-repeat;
}


div.fgj_panelbar div.menu div.inkamenutext
{
	background:none;
}

div.fgj_panelbar div.menu
{
	padding:10px 0 0 15px;
	width:140px\9;
}
div.fgj_panelbar div.menu div
{
	width:140px\9;
}

div.fgj_panelbar div a:link,
div.fgj_panelbar div a:visited {
    color: #990100;
    text-decoration: none;
    padding: 0;
    line-height: 16px;
}

div.fgj_panelbar div.active a.active,
div.fgj_panelbar div a:active {
    color: #990100;
    text-decoration: none;
    
    
}
div.fgj_panelbar div a:hover{
    color: #111;
    text-decoration: none;
    
}
div.fgj_panelbar div.active, div.fgj_panelbar div.first
{
	background:none;
	margin-left:0px\9;
	
}

div.fgj_panelbar div div.menu
{
	display:none;
	
}

div.fgj_panelbar div.active div.menu
{
	display:block;
	
}

div.fgj_panelbar div.active div.menu div.active
{
	background:none;
	border:none;
	margin-left:0px\9;
}



div.fgj_panelbar div.menu div a:link,
div.fgj_panelbar div.menu div a:visited,
div.fgj_panelbar div.menu div a:hover,
div.fgj_panelbar div.menu div a:active {
    
    font-weight:normal;
    
}

div.fgj_panelbar div{
	border:none;
	width:170px;
}



div.fgj_panelbar div.active{
}


